@echo off
set problem=frame

copy ..\%problem%_mb.java %problem%_mb.java > nul
javac %problem%_mb.java
g++ ans_rightangle.cpp -o ans1.exe

g++ gen_rightangle.cpp -o gen1.exe
gen1.exe

for /l %%a in (1, 1, 9) do (
    ans1.exe < 0%%a > 0%%a.a
)

javac Random10To20.java
java -ea Random10To20

del %problem%_mb.java
del *.class
del ans1.exe
del gen1.exe
